Subject: Re: [PATCH v2] gnu: Add icedove.

From: Ricardo Wurmus <[email-masked]>
Date: Sat, 02 May 2020 12:48:38 +0200

The executable and the lib directory are now renamed to icedove.  The
image shown on the about screen of the calendar still mentions
“Thunderbird Daily”, and the application.ini file still use Thunderbird
Daily as the code name.

I removed another useless build phase, removed alsa-lib from the inputs
(works fine without), and we’re now using the sources directly from the
Mercurial repositories.  The changeset to use is mentioned in the
release tarball’s sourcestamp.txt file.

I think the branding still should be modified some more, but I think
we’re getting close to an acceptable version.

--
Ricardo